<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <gradient android:startColor="#ff27ae60" android:endColor="#ff27ae60" android:angle="90.0" android:centerColor="#ff27ae60" />
    <corners android:radius="2.0dip" />
</shape>